Bug 147297 - No match for USB device (Deskjet 3845)
Summary: No match for USB device (Deskjet 3845)
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-06 18:24 UTC by Markus Saarinen
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-08 12:54:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Markus Saarinen 2005-02-06 18:24:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
When I run system-config-printer, I get the following error message:

No match for USB device:
  mfr "HP"
  model "Deskjet 3840"
  desc "3845"
  cmdset "LDL,DYN"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla



Version-Release number of selected component (if applicable):
foomatic-3.0.2-3

How reproducible:
Always

Steps to Reproduce:
1. Attach HP Deskjet 3845 to your computer
2. Run system-config-printer
3. Error shows on terminal
    

Actual Results:  Got error describe above

Expected Results:  Foomatic should recognize the printer

Additional info:

Comment 1 Tim Waugh 2005-02-08 12:54:24 UTC
Thanks for the report.  Please submit this information to the
linuxprinting project at:

  http://www.linuxprinting.org/contribute.html#data

Thanks.



Comment 2 Till Kamppeter 2005-02-15 21:58:51 UTC
Printer is added now as

http://www.linuxprinting.org/show_printer.cgi?recnum=HP-DeskJet_3845

so bug is fixed upstream.



Note You need to log in before you can comment on or make changes to this bug.